Pular para o conteúdo
Ver todas as ameaças

CVE-2020-35234

Alvo: Não informado

Descrição

The easy-wp-smtp plugin before 1.4.4 for WordPress allows Administrator account takeover, as exploited in the wild in December 2020. If an attacker can list the wp-content/plugins/easy-wp-smtp/ directory, then they can discover a log file (such as #############_debug_log.txt) that contains all password-reset links. The attacker can request a reset of the Administrator password and then use a link found there.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2020-35234
Tags
Nâo informado
Data de publicação
14/12/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress